:root {
  --text-sz: 1.2rem;
  
  --text-fg: white;
  --text-bg: black;

  --link-fg: #C088C0;
  --link-bg: black;
  --link-hv: #F4CCF4;

  --main-margin-left: 20ch;

}

html {
	color: var(--text-fg);
	background-color: var(--text-bg);
}

.navlike {
  list-style-type: none;
  color: #88C088;
}

a:link {
  color: var(--link-fg);
}
a:link:hover {
  color: var(--link-hv);
}

main {
  margin-left: var(--main-margin-left);
  font-size:   var(--text-sz);
}
